Skip to main content
`Ctrl`+`K`

# EPSGetStoppingTest

Gets the method used to decide the termination of the outer loop of the eigensolver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetStoppingTest(EPS eps,EPSStop *stop)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameter

- stop - the type of stopping test

## See Also

EPS: Eigenvalue Problem Solver, `EPSSetStoppingTest()`, `EPSStop`

## Level

advanced

## Location

src/eps/interface/epsopts.c

## Examples

src/eps/tutorials/ex5.c
src/eps/tutorials/ex2.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages